@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
body {
	padding: 0;
	margin: 0;
	background-color: #333333;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Roboto";
}
main {
	padding: .5rem;
	border-radius: .5rem;
	box-shadow: 0 0 1rem rgba(0,0,0,1);	
	border: solid 1px black;
}
main, main * {
	background-color: white;
	color: #333333;
}
a {
	text-decoration: none;
}
a:hover {
	color: blue;
}
table {
	width: 100%;
	border-collapse: collapse;
}
td, th {
	padding: .25rem;
}
th {
	text-align: left;
}
.odd * {
	background-color: #f0f0f0;
}